/*
* sp.css
*/
/*----------------------------------------------------------------
* common
----------------------------------------------------------------*/
.pc {
	display: none;
}
#sidebar {
	width: 260px;
	height: 100%!important;
	position: fixed;
	top: 0;
	left: -260px;
	background-color: #E2E2E2;
	z-index: 100;
}
#sidebar_bg {
	width: 100%;
	height: 100%!important;
	background-color: #E2E2E2;
	position: fixed;
	top: 0;
	left: 0;
}
#sidebar_inner {
	width: 260px;
	height: 100%;
	position: absolute;
	z-index: 10;
	background-color: #E2E2E2;
}
#sidebar_inner ul {
	margin: 100px 0 0 40px;
}
#sidebar ul li {
	margin: 0 0 40px 0;
}
#sidebar ul li a {
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 19px;
}
#sidebar ul li a:hover {
	text-decoration: underline;
	opacity: 0.7;
}
#sidebar a {
	display: block;
}
#sidebar #sidebar_inner > a.pjax {
	width: 180px;
}
#sidebar a img {
	width: 200px;
	margin: 0 0 40px 40px;
	display: block;
}
#sidebar #music {
	width: 22px;
	height: 15px;
	margin: 0 0 40px 40px;
	display: block;
	background-image: url(../img/music_off.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 22px;
}
#sidebar #music.on {
	background-image: url(../img/music_on.png);
}
#music:hover {
	opacity: 0.7;
	cursor: pointer;
}
#index_img {
	width: 100%;
	height: 100%;
	margin: 0;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 2;
	background-image: url(../img/background.gif);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	display: none;
}
.index #index_img {
	display: block!important;
}
#btn_menu {
	width: 27px;
	height: 25px;
	position: fixed;
	top: 30px;
	left: 30px;
	background: url(../img/btn_menu.png);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	z-index: 200;
}
#content {
	padding: 80px 40px;
	position: relative;
	background: #E2E2E2;
}
video {
	width: 100%;
	height: 100%;
	display: block;
}
#mask {
	height: 100%;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 100;
	display: none!important;
}
#mask img {
	width: 58px;
	margin: auto;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
#border {
	width: 100%;
}
#border div {
	z-index: 100;
}
#border1 {
	width: 100%;
	height: 20px;
	position: fixed;
	left: 0;
	top: 0;
	background: #EEEEEE;
}
#border2 {
	width: 20px;
	height: 100%;
	position: fixed;
	right: 0;
	top: 0;
	background: #EEEEEE;
}
#border3 {
	width: 100%;
	height: 20px;
	position: fixed;
	left: 0;
	bottom: 0;
	background: #EEEEEE;
}
#border4 {
	width: 20px;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	background: #EEEEEE;
}
#sp_border {
	width: 0;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
}
#sp_border > div {
	position: absolute;
	left: 0;
	background: #EEEEEE;
}
#sp_border1 {
	width: 260px;
	height: 20px;
	top: 0;
}
#sp_border2 {
	width: 20px;
	height: 100%;
	top: 0;
}
#sp_border3 {
	width: 260px;
	height: 20px;
	bottom: 0;
}
/*----------------------------------------------------------------
* INDEX
----------------------------------------------------------------*/
.index {
	height: 100%;
}

/*----------------------------------------------------------------
* ABOUT
----------------------------------------------------------------*/
.about p {
	line-height: 220%;
	font-size: 15px;
}
.about p.about3 {
	padding: 44px 0 0 0;
}

.about img {
	width: 100%;
	margin: 20px auto;
}

/*----------------------------------------------------------------
* NEWS
----------------------------------------------------------------*/
.news-list {
	padding: 44px 0 0 0;
}
.news-list p {
	padding: 0 0 20px 0;
	letter-spacing: 0em;
}
.news-list span {
	font-size: 10px;
	vertical-align: top;
}

/*----------------------------------------------------------------
* TEAM
----------------------------------------------------------------*/
.team .team_cv {
	width: 20px;
	margin: 6px;
	display: block;
	font-size: 15px;
	color:#302622;
}
.team li {
	width: 190px;
	height: 280px;
	padding: 0 0 18px 0;
}
.team li:nth-child(odd) {
	margin: 0 10px 0 0;
	float: left;
}
.team li:nth-child(even) {
	margin: 0 0 0 10px;
	float: right;
}
.team #team1 {
	margin: 0 0 36px 0;
}
.team p{
	letter-spacing: 0;
}
.team .image {
	width: 190px;
	height: 190px;
}
.team .name {
	padding: 16px 0 0 4px;
	font-size: 20px;
}
.team .occupation {
	padding: 8px 0 0 4px;
	font-size: 15px;
}
.team .affiliate {
	padding: 8px 0 0 2px;
	font-size: 9px;
}

/*----------------------------------------------------------------
* MOVIE
----------------------------------------------------------------*/
#movie {
	width: 100%;
	height: 100%;
	margin: auto;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 100;
	background: rgba(0,0,0,0.5);
}
#movie iframe {
	width: 400px;
	height: 225px;
	margin: auto;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
#movie .close {
    width: 18px;
    height: 18px;
    position: absolute;
    top: 33px;
    right: 30px;
	cursor: pointer;
	background: url(../img/close.png);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

/*----------------------------------------------------------------
* CONTACT
----------------------------------------------------------------*/
.submit_wrapper {
	width: 100%;
	margin: 0;
}
.contact input[type="text"],
.contact input[type="email"],
.contact textarea {
	width: 100%;
	margin: 10px 0 30px 0;
	padding: 4px 0;
	font-size: 16px;
	border: none;
	outline: none;
}
.contact [type="submit"] {
	margin: 3px auto 0 auto;
	border-radius: 0;
	display: block;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: transparent;
	border: none;
	outline: none;
	text-decoration: underline;
	font-size: 16px;
}
.contact input[type="text"]:focus,
.contact input[type="email"]:focus,
.contact textarea:focus {
	border: 1px solid #302622;
}
.wpcf7-response-output,
.wpcf7-validation-errors {
	margin: 0 0 40px 0;
	font-family: HAMI Regular;
	letter-spacing: 0.15em;
}
.wpcf7-not-valid-tip {
	margin: -20px 0 30px 0;
	display: block;
}

/*----------------------------------------------------------------
* PUBLICATIONS
----------------------------------------------------------------*/
.publications {
	padding: 90px 0 100px 70px;
}

.publications .update {
	width: 282px;
	padding: 15px 16px 9px 16px;
	font-size: 15px;
	letter-spacing: 0.09em;
	background: #FFFFFF;
}

.publications .box {

}

.publications .title {
	padding: 15px 16px 9px 16px;
	font-size: 15px;
	text-decoration: underline;
	background: #B7B7B7;
	letter-spacing: 0.09em;
}

.publications .publications_text {
	margin: 20px 0 0 0;
}

.publications .selected_articles {
	width: 228px;
	margin: 24px 0 0 0;
	text-decoration: none;
}

.publications .review_articles{
	width: 274px;
	margin: 20px 0 0 0;
}
.publications .featured_articles{
	width: 150px;
	margin: 20px 0 0 0;
}

.publications .publications_text_title {
	width: 26px;
    padding: 12px 18px;
    font-size: 15px;
    letter-spacing: 0.09em;
	text-decoration: underline;
	background: #B7B7B7;
}

.publications .publications_text_title:hover,
.publications .review_articles:hover,
.publications .featured_articles:hover {
	cursor: pointer;
	opacity: 0.8;
}

.publications .publications_text_content {
	line-height: 200%;
	margin: 18px 0 0 0;
	padding: 0 0 32px 0;
	display: none;
	letter-spacing: 0.09em;
	font-size: 10px;
}

.publications .publications_text_notice {
	margin: 20px 0 0 0;
	font-size: 11px;
	letter-spacing: 0.02em;
}